Get Symbols
curl --request GET \
--url https://api.bron.org/dictionary/symbolsimport requests
url = "https://api.bron.org/dictionary/symbols"
response = requests.get(url)
print(response.text)const options = {method: 'GET'};
fetch('https://api.bron.org/dictionary/symbols', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"symbols": [
{
"name": "Bitcoin",
"symbol": "BTC",
"symbolId": "s20012"
}
]
}{
"error": "bad-request",
"message": "<string>"
}{
"error": "forbidden",
"message": "<string>"
}{
"error": "conflict",
"message": "<string>"
}Get Symbols
Symbols represent the fundamental identity of a financial instrument - the ticker symbol and basic metadata that identifies what something is, regardless of where it exists or how it’s implemented
API Key permissions: View only, Transaction Operator, Full AccessGET
/
dictionary
/
symbols
Get Symbols
Query Parameters
Filter results to only include these specific symbol IDs
Filter results to only include symbols that are used by these specific asset IDs. Useful when you want to know which symbols are available for certain assets.
Response
OK
Show child attributes
Show child attributes
Was this page helpful?
